MyGUI::utility::templates Namespace Reference

## Functions

template<class ReturnType, class InputType = ReturnType>
void | split (std::vector< ReturnType > &_ret, const InputType &_source, const InputType &_delims)

## Function Documentation

## split()

template<class ReturnType, class InputType = ReturnType>

void MyGUI::utility::templates::split | ( | std::vector< ReturnType > & | _ret,
|  | const InputType & | _source,
|  | const InputType & | _delims )

inline

Definition at line 135 of file MyGUI_StringUtility.h.